{% extends "template.html" %}{% block title%}TATUADORES{% endblock %}{% block content%} {% load static %}

<div class="card card-inicio">
    <img src="{% static 'img/portada/1.jpg' %}" class="card-img-top img-tattu" alt="...">
</div>


<div class="tarjetas">
    <div class="row row-cols-1 row-cols-md-2 g-4">
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/tatuadores/2.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">ANDRES</h5>
                    <p class="card-text">Tatuador con 4 años de experiencia en tatuaje tradicional color.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/tatuadores/4.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">PAULA</h5>
                    <p class="card-text">Tatuadora con 5 años de experiencia en tatuaje tradicional color y blanco y negro.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/tatuadores/5.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">FRANCISCA</h5>
                    <p class="card-text">Tatuadora con 2 años de experiencia en tatuaje tradicional blanco y negro.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/tatuadores/3.jpeg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">JUAN</h5>
                    <p class="card-text">Tatuador con 3 años de experiencia en tatuaje tradicional color</p>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}